<div class="absolute inset-0">
    <!-- Main -->
    <div class="flex flex-col flex-auto items-center justify-center h-full p-6 sm:p-10">
        <!-- @formatter:off -->
        <div class="w-full max-w-3xl">
            <svg width="100%" height="100%" viewBox="0 0 945 584" fill="none" preserveAspectRatio="xMidYMax slice"
                xmlns="https://www.w3.org/2000/svg">
                <g clip-path="url(#clip0)">
                    <path
                        d="M731.159 355.093H466.835C464.724 355.09 462.701 354.251 461.208 352.758C459.715 351.266 458.876 349.242 458.873 347.131V257.962C458.876 255.851 459.715 253.827 461.208 252.335C462.701 250.842 464.724 250.002 466.835 250H731.159C733.27 250.002 735.294 250.842 736.786 252.335C738.279 253.827 739.118 255.851 739.121 257.962V347.131C739.118 349.242 738.279 351.266 736.786 352.758C735.294 354.251 733.27 355.09 731.159 355.093Z"
                        class="text-gray-200 dark:text-gray-800" fill="currentColor" />
                    <path d="M570.335 273.885H500.274V281.846H570.335V273.885Z" class="text-primary"
                        fill="currentColor" />
                    <path
                        d="M662.69 283.439C665.328 283.439 667.466 281.3 667.466 278.662C667.466 276.023 665.328 273.885 662.69 273.885C660.051 273.885 657.913 276.023 657.913 278.662C657.913 281.3 660.051 283.439 662.69 283.439Z"
                        class="text-primary" fill="currentColor" />
                    <path
                        d="M678.613 283.439C681.251 283.439 683.39 281.3 683.39 278.662C683.39 276.023 681.251 273.885 678.613 273.885C675.974 273.885 673.836 276.023 673.836 278.662C673.836 281.3 675.974 283.439 678.613 283.439Z"
                        class="text-primary" fill="currentColor" />
                    <path
                        d="M694.536 283.439C697.174 283.439 699.313 281.3 699.313 278.662C699.313 276.023 697.174 273.885 694.536 273.885C691.898 273.885 689.759 276.023 689.759 278.662C689.759 281.3 691.898 283.439 694.536 283.439Z"
                        class="text-primary" fill="currentColor" />
                    <path
                        d="M731.159 468.147H466.835C464.724 468.145 462.701 467.305 461.208 465.812C459.715 464.32 458.876 462.296 458.873 460.185V371.016C458.876 368.905 459.715 366.881 461.208 365.389C462.701 363.896 464.724 363.057 466.835 363.054H731.159C733.27 363.057 735.294 363.896 736.786 365.389C738.279 366.881 739.118 368.905 739.121 371.016V460.185C739.118 462.296 738.279 464.32 736.786 465.812C735.294 467.305 733.27 468.145 731.159 468.147V468.147Z"
                        class="text-gray-200 dark:text-gray-800" fill="currentColor" />
                    <path d="M570.335 386.939H500.274V394.901H570.335V386.939Z" class="text-primary"
                        fill="currentColor" />
                    <path
                        d="M662.69 396.493C665.328 396.493 667.466 394.354 667.466 391.716C667.466 389.078 665.328 386.939 662.69 386.939C660.051 386.939 657.913 389.078 657.913 391.716C657.913 394.354 660.051 396.493 662.69 396.493Z"
                        class="text-primary" fill="currentColor" />
                    <path
                        d="M678.613 396.493C681.251 396.493 683.39 394.354 683.39 391.716C683.39 389.078 681.251 386.939 678.613 386.939C675.974 386.939 673.836 389.078 673.836 391.716C673.836 394.354 675.974 396.493 678.613 396.493Z"
                        class="text-primary" fill="currentColor" />
                    <path
                        d="M694.536 396.493C697.174 396.493 699.313 394.354 699.313 391.716C699.313 389.078 697.174 386.939 694.536 386.939C691.898 386.939 689.759 389.078 689.759 391.716C689.759 394.354 691.898 396.493 694.536 396.493Z"
                        class="text-primary" fill="currentColor" />
                    <path
                        d="M731.159 581.201H466.835C464.724 581.199 462.701 580.359 461.208 578.867C459.715 577.374 458.876 575.351 458.873 573.24V484.07C458.876 481.959 459.715 479.936 461.208 478.443C462.701 476.951 464.724 476.111 466.835 476.109H731.159C733.27 476.111 735.294 476.951 736.786 478.443C738.279 479.936 739.118 481.959 739.121 484.07V573.24C739.118 575.351 738.279 577.374 736.786 578.867C735.294 580.359 733.27 581.199 731.159 581.201V581.201Z"
                        class="text-gray-200 dark:text-gray-800" fill="currentColor" />
                    <path d="M570.335 499.993H500.274V507.955H570.335V499.993Z" class="text-primary"
                        fill="currentColor" />
                    <path
                        d="M662.69 509.547C665.328 509.547 667.466 507.408 667.466 504.77C667.466 502.132 665.328 499.993 662.69 499.993C660.051 499.993 657.913 502.132 657.913 504.77C657.913 507.408 660.051 509.547 662.69 509.547Z"
                        class="text-primary" fill="currentColor" />
                    <path
                        d="M678.613 509.547C681.251 509.547 683.39 507.408 683.39 504.77C683.39 502.132 681.251 499.993 678.613 499.993C675.974 499.993 673.836 502.132 673.836 504.77C673.836 507.408 675.974 509.547 678.613 509.547Z"
                        class="text-primary" fill="currentColor" />
                    <path
                        d="M694.536 509.547C697.174 509.547 699.313 507.408 699.313 504.77C699.313 502.132 697.174 499.993 694.536 499.993C691.898 499.993 689.759 502.132 689.759 504.77C689.759 507.408 691.898 509.547 694.536 509.547Z"
                        class="text-primary" fill="currentColor" />
                    <path
                        d="M631.512 162.927L631.219 162.711L631.212 162.705C630.835 162.425 630.407 162.222 629.951 162.108C629.496 161.994 629.022 161.97 628.558 162.039C628.093 162.107 627.647 162.267 627.244 162.508C626.841 162.749 626.489 163.067 626.209 163.444L566.713 243.55H560.168V242.012C560.168 241.633 560.017 241.269 559.749 241.001C559.48 240.732 559.116 240.582 558.737 240.582H554.832C554.452 240.582 554.089 240.732 553.82 241.001C553.552 241.269 553.401 241.633 553.401 242.012V243.55H551.141V242.012C551.141 241.633 550.99 241.269 550.722 241.001C550.454 240.732 550.09 240.582 549.71 240.582H545.805C545.426 240.582 545.062 240.732 544.794 241.001C544.525 241.269 544.375 241.633 544.375 242.012V243.55H542.122V242.012C542.122 241.633 541.971 241.269 541.703 241.001C541.434 240.732 541.07 240.582 540.691 240.582H536.786C536.406 240.582 536.042 240.732 535.774 241.001C535.506 241.269 535.355 241.633 535.355 242.012V243.55H533.095V242.012C533.095 241.633 532.944 241.269 532.676 241.001C532.408 240.732 532.044 240.582 531.664 240.582H527.759C527.38 240.582 527.016 240.732 526.747 241.001C526.479 241.269 526.329 241.633 526.328 242.012V243.55H524.076V242.012C524.075 241.633 523.925 241.269 523.656 241.001C523.388 240.732 523.024 240.582 522.645 240.582H518.74C518.552 240.582 518.366 240.619 518.192 240.691C518.019 240.762 517.861 240.868 517.728 241.001C517.595 241.133 517.49 241.291 517.418 241.465C517.346 241.638 517.309 241.824 517.309 242.012V243.55H515.049V242.012C515.049 241.633 514.898 241.269 514.63 241.001C514.362 240.732 513.998 240.582 513.618 240.582H509.713C509.334 240.582 508.97 240.732 508.701 241.001C508.433 241.269 508.282 241.633 508.282 242.012V243.55H506.022V242.012C506.022 241.633 505.871 241.269 505.603 241.001C505.335 240.732 504.971 240.582 504.592 240.582H500.686C500.307 240.582 499.943 240.732 499.675 241.001C499.407 241.269 499.256 241.633 499.256 242.012V243.55H497.003V242.012C497.003 241.633 496.852 241.269 496.584 241.001C496.316 240.732 495.952 240.582 495.572 240.582H491.667C491.288 240.582 490.924 240.732 490.655 241.001C490.387 241.269 490.236 241.633 490.236 242.012V243.55H487.976V242.012C487.976 241.633 487.825 241.269 487.557 241.001C487.289 240.732 486.925 240.582 486.546 240.582H482.64C482.261 240.582 481.897 240.732 481.629 241.001C481.36 241.269 481.21 241.633 481.21 242.012V243.55H478.957V242.012C478.957 241.633 478.806 241.269 478.538 241.001C478.269 240.732 477.906 240.582 477.526 240.582H473.621C473.242 240.582 472.878 240.732 472.609 241.001C472.341 241.269 472.19 241.633 472.19 242.012V243.55H469.358C468.888 243.55 468.423 243.643 467.989 243.822C467.555 244.002 467.161 244.265 466.829 244.598C466.497 244.93 466.234 245.324 466.054 245.758C465.874 246.192 465.782 246.657 465.782 247.126V250.538C465.782 251.008 465.874 251.473 466.054 251.907C466.234 252.341 466.497 252.735 466.829 253.067C467.161 253.399 467.555 253.663 467.989 253.842C468.423 254.022 468.888 254.114 469.358 254.114H566.12C567.345 254.114 568.533 253.692 569.483 252.918C570.434 252.145 571.088 251.067 571.337 249.867L571.374 249.895L632.245 167.937L632.251 167.93C632.816 167.169 633.056 166.214 632.917 165.275C632.779 164.337 632.273 163.492 631.512 162.927V162.927Z"
                        class="text-gray-800 dark:text-gray-700" fill="currentColor" />
                    <path d="M255.504 550.825L267.523 556.976L296.966 513.544L279.228 504.466L255.504 550.825Z"
                        fill="#FFB7B7" />
                    <path
                        d="M254.446 545.332L278.116 557.445L278.117 557.446C282.117 559.493 285.14 563.046 286.521 567.323C287.902 571.599 287.528 576.249 285.481 580.25L285.23 580.74L246.476 560.907L254.446 545.332Z"
                        class="text-gray-800" fill="currentColor" />
                    <path d="M394.317 567.652H407.819L414.242 515.575H394.315L394.317 567.652Z" fill="#FFB7B7" />
                    <path
                        d="M390.873 563.244L417.462 563.243H417.464C421.957 563.243 426.267 565.029 429.445 568.206C432.623 571.384 434.408 575.694 434.408 580.188V580.738L390.874 580.74L390.873 563.244Z"
                        class="text-gray-800" fill="currentColor" />
                    <path
                        d="M331.163 142.873C331.163 142.873 322.122 135.946 322.122 152.866L320.694 208.778L336.635 261.598L345.914 244.467L342.107 207.351L331.163 142.873Z"
                        class="text-gray-800" fill="currentColor" />
                    <path
                        d="M427.877 295.804C427.877 295.804 438.362 346.862 425.082 388.764L417.743 549.871L390.833 547.774L381.397 428.254L372.311 368.844L353.44 423.012L291.233 537.639L262.577 515.273C262.577 515.273 294.333 428.624 317.793 410.431L329.56 276.42L427.877 295.804Z"
                        class="text-gray-800" fill="currentColor" />
                    <path
                        d="M422.903 58.643C431.031 43.7741 425.566 25.1313 410.697 17.0033C395.828 8.87523 377.186 14.3398 369.058 29.2087C360.93 44.0776 366.394 62.7203 381.263 70.8483C396.132 78.9764 414.775 73.5119 422.903 58.643Z"
                        fill="#FFB7B7" />
                    <path
                        d="M393.809 50.4337C397.487 50.9123 400.261 47.1491 401.548 43.6704C402.835 40.1917 403.816 36.1418 407.013 34.2626C411.382 31.6954 416.972 34.7831 421.968 33.9361C427.61 32.9796 431.279 27 431.566 21.2846C431.854 15.5692 429.579 10.0722 427.348 4.8027L426.568 11.3515C426.673 9.13198 426.206 6.92281 425.212 4.93533C424.218 2.94786 422.731 1.24857 420.893 0L421.897 9.60941C421.684 8.28364 421.21 7.01314 420.504 5.8708C419.798 4.72846 418.874 3.73678 417.784 2.95267C416.694 2.16856 415.459 1.60745 414.152 1.30156C412.844 0.995668 411.489 0.951012 410.164 1.17015L410.322 6.8958C403.806 6.12091 397.232 5.34492 390.696 5.93527C384.16 6.52562 377.579 8.59355 372.625 12.898C365.215 19.3367 362.509 29.9388 363.417 39.7133C364.326 49.4877 368.361 58.67 372.566 67.5403C373.624 69.772 375.087 72.2904 377.541 72.5747C379.745 72.8301 381.762 70.9874 382.448 68.8767C382.976 66.711 382.955 64.4478 382.388 62.292C381.768 58.9974 380.987 55.6299 381.569 52.3285C382.152 49.0271 384.527 45.7648 387.855 45.3602C391.183 44.9556 394.589 48.7596 392.989 51.7056L393.809 50.4337Z"
                        class="text-gray-800" fill="currentColor" />
                    <path d="M429.776 309.458L327.357 302.85L335.066 270.913L428.674 291.838L429.776 309.458Z"
                        fill="#CBCBCB" />
                    <path
                        d="M366.614 85.7704L373.038 76.8516C373.038 76.8516 380.218 79.2918 399.448 88.8635L400.806 97.2196L434.185 302.521L373.514 299.904L356.992 299.553L351.585 287.433L344.918 299.296L328.784 298.952L312.367 289.435L328.546 239.947L333.78 194.741L325.691 152.152C325.691 152.152 315.511 113.043 354.718 91.9565L366.614 85.7704Z"
                        class="text-gray-800" fill="currentColor" />
                    <path
                        d="M503.363 241.185C501.877 241.563 500.326 241.61 498.82 241.323C497.314 241.037 495.89 240.424 494.646 239.527C493.403 238.63 492.371 237.472 491.624 236.133C490.877 234.795 490.432 233.308 490.322 231.779L454.327 222.138L468.807 209.281L500.768 220.408C503.349 220.392 505.846 221.324 507.786 223.026C509.726 224.728 510.974 227.083 511.294 229.644C511.614 232.205 510.983 234.795 509.521 236.922C508.06 239.049 505.868 240.566 503.363 241.185V241.185Z"
                        fill="#FFB7B7" />
                    <path
                        d="M487.241 235.742C486.484 236.154 485.649 236.403 484.79 236.471C483.931 236.539 483.067 236.426 482.254 236.138L423.041 213.664C408.595 208.543 396.501 198.35 389.009 184.98L364.316 140.931C362.582 138.995 361.247 136.737 360.387 134.285C359.527 131.832 359.158 129.235 359.303 126.64C359.448 124.046 360.103 121.505 361.231 119.164C362.359 116.823 363.938 114.727 365.876 112.997C367.815 111.266 370.076 109.935 372.529 109.08C374.983 108.224 377.581 107.861 380.176 108.01C382.77 108.16 385.309 108.82 387.648 109.952C389.987 111.084 392.08 112.666 393.807 114.608L436.547 182.349L490.334 213.884C491.388 214.575 492.204 215.574 492.672 216.745C493.14 217.916 493.238 219.202 492.951 220.43L490.276 231.764C489.989 232.979 489.338 234.078 488.41 234.914C488.055 235.235 487.662 235.513 487.241 235.742V235.742Z"
                        class="text-gray-800" fill="currentColor" />
                    <path
                        d="M944 583H1C0.734784 583 0.480429 582.895 0.292892 582.707C0.105356 582.52 0 582.265 0 582C0 581.735 0.105356 581.48 0.292892 581.293C0.480429 581.105 0.734784 581 1 581H944C944.265 581 944.52 581.105 944.707 581.293C944.895 581.48 945 581.735 945 582C945 582.265 944.895 582.52 944.707 582.707C944.52 582.895 944.265 583 944 583Z"
                        class="divider" fill="currentColor" />
                </g>
                <defs>
                    <clipPath id="clip0">
                        <rect width="945" height="583.224" fill="white" />
                    </clipPath>
                </defs>
            </svg>
        </div>
        <!-- @formatter:on -->
        <div
            class="mt-12 sm:mt-24 text-4xl md:text-7xl font-extrabold tracking-tight leading-tight md:leading-none text-center">
            We are under scheduled maintenance.</div>
        <div class="mt-2 text-lg md:text-xl font-medium tracking-tight text-center text-secondary">Sorry for the
            inconvenience, we will be back shortly!</div>
    </div>
</div>